﻿@{
    ViewData["Title"] = "Home Page";
}

    <div class="text-center">
        <h1 class="display-4">Welcome</h1>        
        @using (Html.BeginForm("Submit", "Home", FormMethod.Post))
        {
            
                <table align="center">
                    <tr>
                        <td>Enter url: </td>
                        <td>@Html.TextBox("Url")</td>
                    </tr>
                    <tr>
                        <td colspan="2"><input type="submit" value="Get data with http request" /></td>
                    </tr>
                </table>

        }
        <p style="color:purple">
            Your url: @ViewBag.Url<br />
            Page content:<br/> @ViewBag.Content<br/>
        </p>
    </div>

